    .bk_tabe {
        width: 360px;
    }

    .cus_icon {
        position: absolute;
        width: 50px;
        height: 50px;
        right: -58px;
        top: -31px;
    }

    @media screen and (max-width:990px) {
        .cus_icon {
            right: 0px !important;
        }
    }

    #scs_kf img {
        width: 16px;
        height: 18px;
        position: relative;
        top: 3px;
        left: -2px;
    }

    /* pc
    /* 透明背景 */
    /* .av_header_transparency #avia-menu #scs_kf:hover .type2 {
        display: inline-block !important;
    }

    .av_header_transparency #avia-menu #scs_kf:hover .type1 {
        display: none !important;
    }

    .av_header_transparency #avia-menu #scs_kf .type3 {
        display: none !important;
    }

    .av_header_transparency #avia-menu #scs_kf .type1 {
        display: inline-block !important;
    }  */

    /* 普通背景 */
    #avia-menu #scs_kf .type3 {
        display: inline-block !important;
    }

    #avia-menu #scs_kf .type1,
    #avia-menu #scs_kf .type2 {
        display: none !important;
    }

    /* 移动端 */
    #av-burger-menu-ul #scs_kf .type3 {
        display: inline-block !important;
    }

    #av-burger-menu-ul #scs_kf .type1 {
        display: none !important;
    }

    #scs_kf {
        position: relative;
    }

    a {
        color: inherit;
        text-decoration: none;
    }

    #scs_msg {
        width: 280px;
        border: 1px solid #dcdfe6;
        padding: 10px 15px;
        border-radius: 4px;
        background-color: #fff;
        box-shadow: 0 2px 12px 0 rgba(0, 0, 0, .1);
        z-index: 999;
        opacity: 1 !important;
        position: absolute;
        top: 30px;
        left: -110px;
        display: none;
    }

    #scs_msg .flexC {
        display: flex;
        justify-content: flex-start;
        align-items: center;
    }

    #scs_msg .scs_item {
        margin-bottom: 12px;
        height: 30px;
    }

    #scs_msg .svgBox {
        display: flex;
        justify-content: center;
        align-items: center;
        margin-right: 10px;
        width: 35px;
    }

    #scs_msg .scs_tit {
        color: #1D2627;
        font-size: 18px;
        font-weight: 700;
        height: 30px;
        line-height: 30px;
    }

    #scs_msg .scs_link a {
        height: 30px;
        line-height: 30px;
        cursor: pointer;
        color: #1D2627 !important;
    }

    #scs_msg .scs_link:hover a {
        color: #0075c2 !important;
    }

    #scs_msg .scs_box {
        background-color: #FFEBCC;
        border-radius: 4px;
        padding: 10px;
        font-size: 16px;
        margin: 5px 0;
        color: #333;
        display: flex;
        justify-content: space-between;
        align-items: center;
        line-height: 26px;
    }

    #scs_msg .scs_box .copy {
        justify-content: center;
        cursor: pointer;
    }